//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MVCProject.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class movie
    {
        public System.Guid movieid { get; set; }
        public string namamovie { get; set; }
        public string genre { get; set; }
        public string tahunrilis { get; set; }
    }
}
